/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         slideCount = 1;
         //cambiar según el número de slides
         var numOfSlides = 2;
         //sym.$("textCount").html(slideCount+ "of " + numOfSlides);
         sym.getSymbol("slide_"+slideCount).stop(0);
         sym.showSlide = function (slideDirection){
         	slideCount = slideCount + slideDirection;
            sym.getComposition().getStage().stop("slide_"+slideCount);
            sym.getSymbol("slide_"+slideCount).stop(0);
         	//Beyond 22, change to 1
         	if (slideCount < numOfSlides){ 
         	sym.$('bt_next').css("visibility","visible");
         	}
         	if (slideCount == numOfSlides){
         	slideCount = numOfSlides;
         	sym.$('bt_next').css("visibility","hidden");
         	} 
         	if (slideCount <= 1){ 
         	sym.setVariable("slideCount", 1);
         }
         }
         //se definen las variables de los simbolos
         
         var btNext = sym.getSymbol("bt_next").$("hotspot_area_next");
         var btBack = sym.getSymbol("bt_back").$("hotspot_area_back");
         // Mostrar un elemento
         
         // Mostrar un elemento 
         
         
         btBack.bind("click", function() {
         if (slideCount > 1){ 
         	sym.getComposition().getStage().showSlide(-1);
         }
         });
         btBack.bind("mouseup", function() {
         sym.getSymbolElement.stop("up");
         });
         btBack.bind("mouseout", function() {
         sym.getSymbol("bt_back").stop("normal");
         });
         
         btBack.bind("mousedown", function() {
         sym.getSymbol("bt_back").stop("down");
         });
         
         btBack.bind("mouseover", function() {
         sym.getSymbol("bt_back").stop("over");
         });
         
         btNext.bind("click", function() {
         	sym.getComposition().getStage().showSlide(1);
         });
         btNext.bind("mouseup", function() {
         sym.getSymbolElement.stop("up");
         });
         btNext.bind("mouseout", function() {
         sym.getSymbol("bt_next").stop("normal");
         });
         
         btNext.bind("mousedown", function() {
         sym.getSymbol("bt_next").stop("down");
         });
         
         btNext.bind("mouseover", function() {
         sym.getSymbol("bt_next").stop("over");
         });
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_1'));
         
         $(sym.lookupSelector("momento")).html("Desarrollo");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1 - Ejercicio 2");
         $(sym.lookupSelector("descripcion")).html("Haz clic sobre los cuerpos celestes.");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_02/index.html", sym.getSymbol('slide_2'));
         
         //$(sym.lookupSelector("momento")).html("ACTIVIDAD");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 2");
         //$(sym.lookupSelector("descripcion")).html("¿Qué tipo de objeto es?");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_03/index.html", sym.getSymbol('slide_3'));
         
         //$(sym.lookupSelector("momento")).html("ACTIVIDAD");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 2");
         //$(sym.lookupSelector("descripcion")).html("¿Qué tipo de objeto es?");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_04/index.html", sym.getSymbol('slide_4'));
         
         //$(sym.lookupSelector("momento")).html("ACTIVIDAD");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 2");
         //$(sym.lookupSelector("descripcion")).html("¿Qué tipo de objeto es?");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_05/index.html", sym.getSymbol('slide_5'));
         
         //$(sym.lookupSelector("momento")).html("ACTIVIDAD");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 14");
         //$(sym.lookupSelector("descripcion")).html("¿Qué tipo de objeto es?");
         

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         EC.loadComposition("composiciones/01_06/index.html", sym.getSymbol('slide_6'));
         
         $(sym.lookupSelector("momento")).html("ACTIVIDAD");
         $(sym.lookupSelector("num_actividad")).html("Actividad 14");
         //$(sym.lookupSelector("descripcion")).html("¿Qué tipo de objeto es?");
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_7'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_8'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_9'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_10'));
         
         
         

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_11'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_12'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_13'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_14'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_15'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_16'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_17'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 17000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_18'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_19'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 19000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_20'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_21'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 21000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_22'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_23'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_24'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_25'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 25000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_26'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_28'));

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 28000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_29'));
         
         

      });
      //Edge binding end
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 29000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_30'));
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 26000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_27'));
         
         

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_estrellas}", "click", function(sym, e) {
         sym.getComposition().getStage().play("slide_2");
         sym.getComposition().getStage().getSymbol("slide_2").play(0);
         
         
         
         
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("estrellas").play(9000);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cometa}", "click", function(sym, e) {
         sym.getComposition().getStage().play("slide_3");
         sym.getComposition().getStage().getSymbol("slide_3").play(0);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_planetas}", "click", function(sym, e) {
         sym.getComposition().getStage().play("slide_4");
         sym.getComposition().getStage().getSymbol("slide_4").play(0);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_satelites}", "click", function(sym, e) {
         sym.getComposition().getStage().play("slide_5");
         sym.getComposition().getStage().getSymbol("slide_5").play(0);

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_6");
   //Edge symbol end:'slide_6'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_7");
   //Edge symbol end:'slide_7'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_8");
   //Edge symbol end:'slide_8'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_9");
   //Edge symbol end:'slide_9'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_10");
   //Edge symbol end:'slide_10'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_11");
   //Edge symbol end:'slide_11'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_12");
   //Edge symbol end:'slide_12'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_13");
   //Edge symbol end:'slide_13'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_14");
   //Edge symbol end:'slide_14'

   //=========================================================
   
   //Edge symbol: 'slide_15'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_15");
   //Edge symbol end:'slide_15'

   //=========================================================
   
   //Edge symbol: 'slide_16'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_16");
   //Edge symbol end:'slide_16'

   //=========================================================
   
   //Edge symbol: 'slide_17'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_17");
   //Edge symbol end:'slide_17'

   //=========================================================
   
   //Edge symbol: 'slide_18'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_18");
   //Edge symbol end:'slide_18'

   //=========================================================
   
   //Edge symbol: 'slide_19'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_19");
   //Edge symbol end:'slide_19'

   //=========================================================
   
   //Edge symbol: 'slide_20'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_20");
   //Edge symbol end:'slide_20'

   //=========================================================
   
   //Edge symbol: 'slide_21'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_21");
   //Edge symbol end:'slide_21'

   //=========================================================
   
   //Edge symbol: 'slide_22'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_22");
   //Edge symbol end:'slide_22'

   //=========================================================
   
   //Edge symbol: 'slide_23'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_23");
   //Edge symbol end:'slide_23'

   //=========================================================
   
   //Edge symbol: 'slide_24'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_24");
   //Edge symbol end:'slide_24'

   //=========================================================
   
   //Edge symbol: 'slide_25'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_25");
   //Edge symbol end:'slide_25'

   //=========================================================
   
   //Edge symbol: 'slide_26'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_26");
   //Edge symbol end:'slide_26'

   //=========================================================
   
   //Edge symbol: 'slide_27'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_27");
   //Edge symbol end:'slide_27'

   //=========================================================
   
   //Edge symbol: 'slide_28'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_28");
   //Edge symbol end:'slide_28'

   //=========================================================
   
   //Edge symbol: 'slide_29'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_29");
   //Edge symbol end:'slide_29'

   //=========================================================
   
   //Edge symbol: 'slide_30'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_30");
   //Edge symbol end:'slide_30'

   //=========================================================
   
   //Edge symbol: 'flecha_bt'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("flecha_bt");
   //Edge symbol end:'flecha_bt'

   //=========================================================
   
   //Edge symbol: 'estrellas'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8329, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("estrellas");

      });
      //Edge binding end

   })("estrellas");
   //Edge symbol end:'estrellas'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'nave_volando'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1535, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("nave_volando");
   //Edge symbol end:'nave_volando'

   //=========================================================
   
   //Edge symbol: 'marciano_nave'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 750, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("marciano_nave");
   //Edge symbol end:'marciano_nave'

   //=========================================================
   
   //Edge symbol: 'ojo_marciano'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1453, function(sym, e) {
         sym.play("ojo");

      });
      //Edge binding end

   })("ojo_marciano");
   //Edge symbol end:'ojo_marciano'

   //=========================================================
   
   //Edge symbol: 'boca_marciano'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1188, function(sym, e) {
         sym.play("boca_marciano");

      });
      //Edge binding end

   })("boca_marciano");
   //Edge symbol end:'boca_marciano'

   //=========================================================
   
   //Edge symbol: 'onda_nave'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1042, function(sym, e) {
         sym.play("onda");

      });
      //Edge binding end

   })("onda_nave");
   //Edge symbol end:'onda_nave'

   //=========================================================
   
   //Edge symbol: 'luces_nave'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 750, function(sym, e) {
         sym.play("luces");

      });
      //Edge binding end

   })("luces_nave");
   //Edge symbol end:'luces_nave'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'nave_parte3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3500, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").getSymbol("nave_parte3").play("nave_3");

      });
      //Edge binding end

   })("nave_parte3");
   //Edge symbol end:'nave_parte3'

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_1").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_1").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_1").$(soundId).on('ended', function() {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("nave_volando").getSymbol("marciano_nave").stop("boca1");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_1").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_1").$(soundId)[0].play();
         	sym.stop("down");
            sym.getComposition().getStage().getSymbol("slide_1").getSymbol("nave_volando").getSymbol("marciano_nave").stop("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_1").$(soundId)[0].pause();
         	sym.stop("up");
            sym.getComposition().getStage().getSymbol("slide_1").getSymbol("nave_volando").getSymbol("marciano_nave").stop("boca1");
         }

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

   })("bt_audio");
   //Edge symbol end:'bt_audio'

   //=========================================================
   
   //Edge symbol: 'anim_estrellas'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("anim_estrellas").play("anim_estrellas");

      });
      //Edge binding end

   })("anim_estrellas");
   //Edge symbol end:'anim_estrellas'

   //=========================================================
   
   //Edge symbol: 'anim_cometa'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10633, function(sym, e) {
         sym.play("cometa");

      });
      //Edge binding end

   })("anim_cometa");
   //Edge symbol end:'anim_cometa'

   //=========================================================
   
   //Edge symbol: 'anim_planetas'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("anim_planetas").play("planetas");

      });
      //Edge binding end

   })("anim_planetas");
   //Edge symbol end:'anim_planetas'

   //=========================================================
   
   //Edge symbol: 'anim_satelite'
   (function(symbolName) {   
   
   })("anim_satelite");
   //Edge symbol end:'anim_satelite'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5750, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_audio_slide2_A}", "click", function(sym, e) {
         sym.getSymbol("tiempo_audios2_A").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7000, function(sym, e) {
         // introducir código aquí
         sym.getSymbol("slide2_sol").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().stop("slide_1");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("boton_cerrar").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseout", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("up");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_audio_slide2_B}", "click", function(sym, e) {
         sym.getSymbol("tiempo_audios2_B").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_volver}", "click", function(sym, e) {
         sym.getComposition().getStage().stop("slide_1");

      });
      //Edge binding end

      })("slide_2");
   //Edge symbol end:'slide_2'

   //=========================================================
   
   //Edge symbol: 'slide_estrellas'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5422, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("slide_estrellas").play("slide2_estrellas");

      });
      //Edge binding end

   })("slide_estrellas");
   //Edge symbol end:'slide_estrellas'

   //=========================================================
   
   //Edge symbol: 'marciano'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8500, function(sym, e) {
         sym.play("marciano2");

      });
      //Edge binding end

   })("marciano");
   //Edge symbol end:'marciano'

   //=========================================================
   
   //Edge symbol: 'cuerpo_marciano'
   (function(symbolName) {   
   
      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("cuerpo_marciano");
   //Edge symbol end:'cuerpo_marciano'

   //=========================================================
   
   //Edge symbol: 'efecto_velocidad'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2750, function(sym, e) {
         sym.play("velocidad");

      });
      //Edge binding end

   })("efecto_velocidad");
   //Edge symbol end:'efecto_velocidad'

   //=========================================================
   
   //Edge symbol: 'estrellas_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7071, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("estrellas_2");

      });
         //Edge binding end

      

      })("estrellas_1");
   //Edge symbol end:'estrellas_1'

   //=========================================================
   
   //Edge symbol: 'bt_audio_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_2").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_2").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_2").$(soundId).on('ended', function() {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_2").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_2").$(soundId)[0].play();
         	sym.stop("down");
         	sym.getComposition().getStage().getSymbol("slide_2").getSymbol("marciano").getSymbol("cuerpo_marciano").play("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_2").$(soundId)[0].pause();
         	sym.stop("up");
         	sym.getComposition().getStage().getSymbol("slide_2").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         }

      });
         //Edge binding end

      })("bt_audio_slide2_A");
   //Edge symbol end:'bt_audio_slide2_A'

   //=========================================================
   
   //Edge symbol: 'tiempo_audios2_A'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_2").play("s2_parte2");

      });
      //Edge binding end

   })("tiempo_audios2_A");
   //Edge symbol end:'tiempo_audios2_A'

   //=========================================================
   
   //Edge symbol: 'slide2_sol'
   (function(symbolName) {   
   
   })("slide2_sol");
   //Edge symbol end:'slide2_sol'

   //=========================================================
   
   //Edge symbol: 'bt_audio_slide2_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_2").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_2").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_2").$(soundId).on('ended', function() {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_2").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_2").$(soundId)[0].play();
         	sym.stop("down");
         	sym.getComposition().getStage().getSymbol("slide_2").getSymbol("marciano").getSymbol("cuerpo_marciano").play("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_2").$(soundId)[0].pause();
         	sym.stop("up");
         	sym.getComposition().getStage().getSymbol("slide_2").getSymbol("marciano").getSymbol("cuerpo_marciano").play("boca1");
         }

      });
         //Edge binding end

      })("bt_audio_slide2_B");
   //Edge symbol end:'bt_audio_slide2_B'

   //=========================================================
   
   //Edge symbol: 'boton_cerrar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 568, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("boton_cerrar");
   //Edge symbol end:'boton_cerrar'

   //=========================================================
   
   //Edge symbol: 'tiempo_audios2_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10250, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_2").play("s2_final");

      });
      //Edge binding end

   })("tiempo_audios2_B");
   //Edge symbol end:'tiempo_audios2_B'

   //=========================================================
   
   //Edge symbol: 'slide_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5750, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7000, function(sym, e) {
         // introducir código aquí
         sym.getSymbol("slide2_sol").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().stop("slide_1");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("boton_cerrar").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseout", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_audio_slide3_A}", "click", function(sym, e) {
         sym.getSymbol("tiempo_audios3_A").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_audio_slide3_B}", "click", function(sym, e) {
         sym.getSymbol("tiempo_audios3_B").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_volverCopy3}", "click", function(sym, e) {
         sym.getComposition().getStage().stop("slide_1");
         

      });
      //Edge binding end

      })("slide_3");
   //Edge symbol end:'slide_3'

   //=========================================================
   
   //Edge symbol: 'tiempo_audios2_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_3").play("s3_parte2");

      });
      //Edge binding end

   })("tiempo_audios3_A");
   //Edge symbol end:'tiempo_audios3_A'

   //=========================================================
   
   //Edge symbol: 'tiempo_audios3_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_3").play("s3_final");

      });
      //Edge binding end

   })("tiempo_audios3_B");
   //Edge symbol end:'tiempo_audios3_B'

   //=========================================================
   
   //Edge symbol: 'bt_audio_slide2_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_3").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_3").$(soundId).on('ended', function() {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].play();
         	sym.stop("down");
         	sym.getComposition().getStage().getSymbol("slide_3").getSymbol("marciano").getSymbol("cuerpo_marciano").play("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].pause();
         	sym.stop("up");
         	sym.getComposition().getStage().getSymbol("slide_3").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         }

      });
         //Edge binding end

      })("bt_audio_slide3_A");
   //Edge symbol end:'bt_audio_slide3_A'

   //=========================================================
   
   //Edge symbol: 'bt_audio_slide3_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_3").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_3").$(soundId).on('ended', function() {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].play();
         	sym.stop("down");
         	sym.getComposition().getStage().getSymbol("slide_3").getSymbol("marciano").getSymbol("cuerpo_marciano").play("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].pause();
         	sym.stop("up");
         	sym.getComposition().getStage().getSymbol("slide_3").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         }

      });
         //Edge binding end

      })("bt_audio_slide3_B");
   //Edge symbol end:'bt_audio_slide3_B'

   //=========================================================
   
   //Edge symbol: 'slide3_cometa'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         sym.play("cometa_slide3");

      });
      //Edge binding end

   })("slide3_cometa");
   //Edge symbol end:'slide3_cometa'

   //=========================================================
   
   //Edge symbol: 'slide_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5750, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().stop("slide_1");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("boton_cerrar").stop("down");

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("down");

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseout", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("up");

      });
         //Edge binding end

      

      

      Symbol.bindElementAction(compId, symbolName, "${_bt_audio_slide4_A}", "click", function(sym, e) {
         sym.getSymbol("tiempo_audios4_A").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_audio_slide4_B}", "click", function(sym, e) {
         sym.getSymbol("tiempo_audios4_B").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("efecto_pantalla").play(0);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13500, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_audio_slide4_C}", "click", function(sym, e) {
         sym.getSymbol("tiempo_audios4_C").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_volverCopy4}", "click", function(sym, e) {
         sym.getComposition().getStage().stop("slide_1");

      });
      //Edge binding end

         })("slide_4");
   //Edge symbol end:'slide_4'

   //=========================================================
   
   //Edge symbol: 'tiempo_audios3_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 21500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_4").play("s4_parte2");

      });
         //Edge binding end

      })("tiempo_audios4_A");
   //Edge symbol end:'tiempo_audios4_A'

   //=========================================================
   
   //Edge symbol: 'tiempo_audios3_B_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_4").play("s4_parte3");

      });
         //Edge binding end

      })("tiempo_audios4_B");
   //Edge symbol end:'tiempo_audios4_B'

   //=========================================================
   
   //Edge symbol: 'bt_audio_slide3_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_4").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_4").$(soundId).on('ended', function() {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_4").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].play();
         	sym.stop("down");
         	sym.getComposition().getStage().getSymbol("slide_4").getSymbol("marciano").getSymbol("cuerpo_marciano").play("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].pause();
         	sym.stop("up");
         	sym.getComposition().getStage().getSymbol("slide_4").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         }

      });
            //Edge binding end

         })("bt_audio_slide4_A");
   //Edge symbol end:'bt_audio_slide4_A'

   //=========================================================
   
   //Edge symbol: 'bt_audio_slide4_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_4").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_4").$(soundId).on('ended', function() {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_4").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].play();
         	sym.stop("down");
         	sym.getComposition().getStage().getSymbol("slide_4").getSymbol("marciano").getSymbol("cuerpo_marciano").play("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].pause();
         	sym.stop("up");
         	sym.getComposition().getStage().getSymbol("slide_4").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         }

      });
            //Edge binding end

         })("bt_audio_slide4_B");
   //Edge symbol end:'bt_audio_slide4_B'

   //=========================================================
   
   //Edge symbol: 'efecto_pantalla'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1500, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("efecto_pantalla");
   //Edge symbol end:'efecto_pantalla'

   //=========================================================
   
   //Edge symbol: 'bt_audio_slide4_B_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_4").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_4").$(soundId).on('ended', function() {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_4").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].play();
         	sym.stop("down");
         	sym.getComposition().getStage().getSymbol("slide_4").getSymbol("marciano").getSymbol("cuerpo_marciano").play("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].pause();
         	sym.stop("up");
         	sym.getComposition().getStage().getSymbol("slide_4").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         }

      });
            //Edge binding end

         })("bt_audio_slide4_C");
   //Edge symbol end:'bt_audio_slide4_C'

   //=========================================================
   
   //Edge symbol: 'tiempo_audios4_B_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_4").play("s4_final");

      });
            //Edge binding end

         })("tiempo_audios4_C");
   //Edge symbol end:'tiempo_audios4_C'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5750, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8250, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("efecto_pantalla_1").play(0);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().stop("slide_1");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("boton_cerrar").stop("down");

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("down");

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseout", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("up");

      });
            //Edge binding end

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_bt_audio_slide5_A}", "click", function(sym, e) {
         sym.getSymbol("tiempo_audios5_A").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9655, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_audio_slide5_B}", "click", function(sym, e) {
         sym.getSymbol("tiempo_audios5_B").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_volverCopy5}", "click", function(sym, e) {
         sym.getComposition().getStage().stop("slide_1");
         

      });
      //Edge binding end

            })("slide_5");
   //Edge symbol end:'slide_5'

   //=========================================================
   
   //Edge symbol: 'bt_audio_slide4_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
               //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
               //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_5").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_5").$(soundId).on('ended', function() {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_5").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].play();
         	sym.stop("down");
         	sym.getComposition().getStage().getSymbol("slide_5").getSymbol("marciano").getSymbol("cuerpo_marciano").play("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].pause();
         	sym.stop("up");
         	sym.getComposition().getStage().getSymbol("slide_5").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         }

      });
               //Edge binding end

            })("bt_audio_slide5_A");
   //Edge symbol end:'bt_audio_slide5_A'

   //=========================================================
   
   //Edge symbol: 'bt_audio_slide5_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
               //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
               //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_5").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_5").$(soundId).on('ended', function() {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_5").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].play();
         	sym.stop("down");
         	sym.getComposition().getStage().getSymbol("slide_5").getSymbol("marciano").getSymbol("cuerpo_marciano").play("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].pause();
         	sym.stop("up");
         	sym.getComposition().getStage().getSymbol("slide_5").getSymbol("marciano").getSymbol("cuerpo_marciano").stop("boca1");
         }

      });
               //Edge binding end

            })("bt_audio_slide5_B");
   //Edge symbol end:'bt_audio_slide5_B'

   //=========================================================
   
   //Edge symbol: 'tiempo_audios4_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_5").play("s5_parte2");

      });
            //Edge binding end

         })("tiempo_audios5_A");
   //Edge symbol end:'tiempo_audios5_A'

   //=========================================================
   
   //Edge symbol: 'tiempo_audios5_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12331, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_5").play("s5_final");

      });
            //Edge binding end

         })("tiempo_audios5_B");
   //Edge symbol end:'tiempo_audios5_B'

   //=========================================================
   
   //Edge symbol: 'efecto_pantalla_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1500, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("efecto_pantalla_1");
   //Edge symbol end:'efecto_pantalla_1'

   //=========================================================
   
   //Edge symbol: 'tentaculos_marciano'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2873, function(sym, e) {
         sym.play("tentaculos");

      });
      //Edge binding end

   })("tentaculos_marciano");
   //Edge symbol end:'tentaculos_marciano'

})(jQuery, AdobeEdge, "EDGE-5531445");